
Foreman - Feature #18088

Automatically assign oVirt network from foreman network

01/16/2017 05:41 AM - Baptiste Agasse

Status: Ready For Testing   

Priority: Normal   

Assignee: Baptiste Agasse   

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4193

  

Description

Second par of #10539. When building a oVirt/RHEV VM using Foreman it would be nice if the network could be assigned based on

the subnet that is selected.

Related issues:

Blocked by Foreman - Feature #10539: Automatically assign oVirt name and netw... Closed 05/18/2015

History

#1 - 01/16/2017 06:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4193 added

#2 - 01/16/2017 06:03 AM - Dominic Cleal

- Blocked by Feature #10539: Automatically assign oVirt name and network  added
